[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

No me funciona el apt



Hola a todos...

He cambiado a la version mas reciente de apt, pero cuando hago

apt-get source abc2mtex

me salen los siguientes errores

E: Malformed Priority line
E: Error occured while processing timezones (NewVersion1)
E: Problem with MergeList /var/lib/dpkg/status

que no se que me estan diciendo. He mirado en el archivo de la lista deity,
pero no he encontrado nada

Saludos.


Reply to: